WooCommerce 2.6 Compatibility

Will ShippingEasy plugin for WooCommerce be compatible with the new version (2.6) when it is released? There looks to be a lot of changes to the shipping sys...
  • Eric Robinson
  • 1 vote
  • 3 comments
  • Planned